xcb_glx_copy_context(3)

NAME
xcb_glx_copy_context -

SYNOPSIS
#include <xcb/glx.h>

  Request function

xcb_void_cookie_t xcb_glx_copy_context(xcb_connection_t *conn, xcb_glx_context_t src, xcb_glx_context_t dest, uint32_t mask, xcb_glx_context_tag_t src_context_tag);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

src TODO: NOT YET DOCUMENTED.

dest
    TODO: NOT YET DOCUMENTED.

mask
    TODO: NOT YET DOCUMENTED.

src_context_tag
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_glx_copy_context_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from glx.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.